<!-- Presents -->
<section id="presents" class="presents_bg" >
    <div class=" presents wrapper row"  >
        <!-- Tab Container -->
        <div class="tab-container p-0 col-xl-6">
            <h2 class="title_presents">At least somewhere you can feel new year atmosphere</h2>
            <h4 class="title_tab_container">Choose your present:</h4>
            <ul class="tab-head row p-0">
                <li class="tab-icon active" data-target="first-tab-content"><img src="./img/new-year-sock.png"
                        width="70" height="120" alt="sock">
                </li>
                <li class="tab-icon" data-target="second-tab-content"><img src="./img/caps.png" width="123" height="93"
                        alt="caps"></li>
                <li class="tab-icon" data-target="third-tab-content"><img src="./img/new-year-bag.png" width="94"
                        height="100" alt="bag"></li>
            </ul>
        </div>
        <!-- Presents Box Description -->
        <div class="presents_box-description p-0 col-xl-6">
            <div class="tab-item active" id="first-tab-content">
                <div class="tab_title-box">
                    <h2 class="tab_title">Best sock ever</h2>
                    <p>Reuglar sock have no present inside
                        Lorem Ipsum is simply dumm y text of the printing and types etting
                        industry. Lorem</p>
                </div>
                <div class="presents_box-img">
                    <img src="./img/new-year-sock.png" alt="" width="148" height="256">
                </div>
            </div>
            <div class="tab-item" id="second-tab-content">
                <div class="tab_title-box">
                    <h2 class="tab_title">Best caps ever</h2>
                    <p>Reuglar caps have no present inside
                        Lorem Ipsum is simply dumm y text of the printing and types etting
                        industry. Lorem</p>
                </div>
                <div class="presents_box-img">
                    <img src="./img/caps.png" alt="" width="180" height="140">
                </div>
            </div>
            <div class="tab-item" id="third-tab-content">
                <div class="tab_title-box">
                    <h3 class="tab_title">Best bag ever</h3>
                    <p>Reuglar bag have no present inside
                        Lorem Ipsum is simply dumm y text of the printing and types etting
                        industry. Lorem</p>
                </div>
                <div class="presents_box-img">
                    <img src="./img/new-year-bag.png" alt="" width="148" height="160">
                </div>
            </div>
        </div>
    </div>

</section>